suites:
    discovery_suite:
        namespace: Http\Discovery
        psr4_prefix: Http\Discovery
formatter.name: pretty
bootstrap: spec/autoload.php
extensions:
    FriendsOfPhpSpec\PhpSpec\CodeCoverage\CodeCoverageExtension: ~
    Akeneo\SkipExampleExtension: ~
code_coverage:
    format: clover
    output: build/coverage.xml
